Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Diana Piñones <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Fri, 23 Aug 2019 23:56:05 +0000

Dear Ayushi Verma,

I feel very happy that you are interested in me for this interview, is it possible to schedule it at 8:30 a.m. in Mexico? I mean, I think 6:30 pm in New Delhi, right? Or let me know what day and time is good for you and I will adapt.

Thank you and kind regards!

Diana Piñones.

________________________________
De: LiveSalesman <[email-masked]>
Enviado: viernes, 23 de agosto de 2019 05:25 a. m.
Para: Diana Alejandra Piñones Quintero <[email-masked]>
Asunto: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)

[https://m.indeedemail.com/emailpixel.gif?info=shUfIcjT021_105nBd4voVDuCdEUF2O__Kd-7CAB-nYDF2dxK9tdJsmn7Qaj81Loc_nsDGYLZcQtu95SHcjK18n36JU5376P8Q0d1Er-gxl7jQR6GmoIACntX5CKpPR_u_dAs6UNuga6buPJN-nrpIODGr0VLEF8HV6tmKrZ7CG5IW3kkbieGBRZMVOokQ5fLpn6]

Dear Diana Alejandra Piñones Quintero,
Hope you are having a great day!

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]

Looking forward to hear from you.

Kind regards,

Ayushi Verma

Human Resources

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

[https://ads.indeed.com/images/email/spacer.gif?refUid=1div05jio0a25000]
Suspect spam or fraud? Report this message to Indeed<https://m.indeedemail.com/report-email?info=BEAcC3QFPHTvwT_L6zIUjbLoS7IMVXQkyg2FYbBBHOJWtBAVlOKD2DtgiSNT7VcLjvzjI_k46lNm4tBN8xGTwFG7rjfjTXfxHp9NaaCNRliU-1I_XnYSKjWCzj6sJ_VioO7Qj--Ift3nfZPd9iDZYSzFt-1XuCqBBCiHt28s9DoM0V-EoM2NwikztvbjxDV2PXcAY8E99HqneLW0GXI>       <https://m.indeedemail.com/report-email-hidden?info=BEAcC3QFPHTvwT_L6zIUjbLoS7IMVXQkyg2FYbBBHOJWtBAVlOKD2DtgiSNT7VcLjvzjI_k46lNm4tBN8xGTwFG7rjfjTXfxHp9NaaCNRliU-1I_XnYSKjWCzj6sJ_VioO7Qj--Ift3nfZPd9iDZYSzFt-1XuCqBBCiHt28s9DoM0V-EoM2NwikztvbjxDV2PXcAY8E99HqneLW0GXI>
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service<https://www.indeed.com/legal?hl=en&co=MX#tos>.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=mPNxm-jNJLy76OA2NaRHrsX6MRo9ZYrNkiQ4ik65R2mX_yxhVR9aNNwzqfff2M0BL9BusUOMqwc6EOuMaUsaSbc4V741mb4eaOJp4JWyL-s5cm2z9W_g67kJfxVfykYKF_pj57y_qmbMI2rlJk9oCAy6FLhot1onXbcFuxmCm3uiIalsrUFYAjzZbnZeSRVB0HGAtDGTLbs3O7UMs7F7CCtsZKputuMJU4OOatBZZw>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.